body {
  margin: 0;
}

.row {
  padding: 0px;
}

.panel {
  padding: 10px;
}
.background {
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.annotate-window {
  background: transparent;
  background-repeat: no-repeat;
  background-position: left;
  background-size: cover;
  opacity: 1;
  position: relative;
  overflow: hidden;
}

.header_area {
  z-index: 2;
}
.header_area .main-menu .navbar-custom {
  background-color: #181818;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 25%);
  border-radius: 0;
  height: 70px;
}

.header_area .main-menu .navbar .navbar-brand {
  transform: translateX(-50%) translateY(10%);
  padding: 0px;
  left: 50%;
  /* padding: 10px; */
  margin: 0;
  position: absolute;
}

.header_area .main-menu .navbar .navbar-brand > img {
  padding: 0px;
  margin: 0;
  height: 30px;
  width: auto;
  display: inline-block;
}

.header_area .main-menu .navbar .nav-button {
  background-color: #faff00;
  padding: 10px 10px;
  border: 2px solid black;
  color: black;
  text-align: center;
  text-decoration: none;
  font-family: Montserrat;
  display: inline-block;
  font-weight: Medium;
  font-size: 16px;
  border-radius: 8px;
  display: none;
}

.header_area .main-menu .navbar i {
  color: white;
  font-size: 30px;
  padding: 7px;
}

.header_area .main-menu .navbar .navbar-icon {
  border: 0;
  background-color: transparent;
  border-radius: 7px;
}

.header_area .main-menu .navbar .navbar-icon:hover {
  background-color: rgba(255, 255, 255, 0.3);
  display: inline-block;
}

.header_area .main-menu .navbar {
  margin: 0;
}

.sidebar {
  z-index: 1;
  display: none;
  position: absolute;
  left: 0rem;
  width: 270px;
  /* border: thick double #32a1ce; */
  /* border-top: 1px solid white; */
  padding: 10px 10px;
  height: calc(100vh - 4rem);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 25%);
  background-color: #2f2f2f;
}

.side-nav-content {
  color: white;
  width: 230px;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
}

.nav-list {
  list-style: none;
  height: 100%;
  padding: 0%;
  margin-bottom: 0%;
}

.nav-list-item {
  display: flex;
  align-items: center;
  height: 50px;
}

.nav-list-item:hover {
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 10px;
}

.nav-list-item i {
  font-size: 25px;
  height: 25px;
  width: 25px;
  margin-right: 15px;
  margin-left: 10px;
  text-align: center;
  line-height: 25px;
}

.nav-list-item a {
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 12px 0px;
  text-decoration: none;
  text-decoration: none;
  font-size: 17px;
  color: white;
  font-family: Montserrat;
  font-weight: Medium;
}

.nav-list-item .text {
  margin: auto;
}
.nav-list-item a:hover {
  text-decoration: none;
  color: white;
}
.flex-container {
  display: flex;
  padding: 10px 10px;
  justify-content: space-between;
}

.container {
  /* margin: 10px; */
  width: 100%;
}

.background {
  width: 100%;
  height: 100vh;
  display: block;
  overflow: hidden;
}

.header {
  overflow: hidden;
  background-color: black;
}

.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  line-height: 25px;
  border-radius: 4px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-around;
}

.header-center {
  width: 100%;
  margin-left: 40%;
}

.admin_bg1 {
  width: 105px;
  height: 60px;
  background: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 12px;
  left: 1189px;
  overflow: hidden;
}

.header-right {
  float: right;
}

.setup-window {
  width: 50%;
  height: 50%;
  background: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 30px;
  left: 15%;
  overflow: hidden;
}

.button {
  background-color: rgba(249, 255, 0, 1);
  /* Green */
  border: 2px solid black;
  color: black;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Montserrat;
  font-weight: Medium;
  font-size: 16px;
  border-radius: 8px;
  min-width: 110px;
}

.header-left {
  float: left;
}

.search_bar_bg {
  width: 426px;
  height: 60px;
  background: white;
  position: absolute;
  top: 12.5%;
  left: 0.5%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
  display: none;
}

.reset_button_bg {
  width: 20px;
  height: 20px;
  background: rgba(255, 255, 255, 1);
  margin-top: 5%;
  margin-right: 10px;
  float: right;
}

.reset_button {
  width: 20px;
  height: 20px;
  content: url("Images/refresh.png");
}

.direction_guide {
  width: 80%;
  color: rgba(157, 163, 174, 1);
  float: left;
  margin-top: 20px;
  margin-left: 10px;
  font-family: Montserrat;
  font-weight: Medium;
  font-size: 20px;
  text-align: left;
}

.map {
  width: 100%;
  height: 92vh;
  overflow: hidden;
}

@media screen and (max-width: 500px) {
  .search_bar_bg {
    width: 213px;
    height: 80px;
  }

  .reset_button_bg {
    margin-top: 15%;
  }
}

.chevron_bg {
  width: 45px;
  height: 146px;
  background: rgb(255, 255, 255);
  position: absolute;
  top: 45%;
  right: 0%;
  border-radius: 0px 10px 10px 0;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
  cursor: pointer;
  transform: scaleX(-1);
  display: none;
}

.chevron {
  width: 13px;
  height: 20px;
  position: absolute;
  top: 63px;
  left: 13px;
  background: url("Images/chevron.png");
  transform: scaleX(-1);
}

/* Analytics CSS */
.analytics_bg1 {
  display: none;
  width: 30vw;
  height: calc(100vh - 70px);
  background: rgb(255, 255, 255);
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
  position: absolute;
  top: 70px;
  overflow: auto;
}

.location_name {
  font-family: Montserrat;
  font-weight: Medium;
  font-size: 25px;
  padding: 20px;
}

.location_address {
  font-family: Montserrat;
  font-weight: Regular;
  font-size: 20px;
  padding-left: 20px;
}

.analytics_cards_bg {
  width: 25vw;
  display: flex;
  justify-content: space-around;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
}

.analytics_card_bg {
  width: 32%;
  height: 100%;
  border-radius: 10px;
  text-align: center;
}

.analytics_card_name {
  color: rgb(255, 255, 255);
  font-family: Montserrat;
  font-size: 15px;
  padding: 10px;
}

.analytics_card_number {
  width: 100%;
  color: rgb(255, 255, 255);
  font-family: Montserrat;
  font-size: 80px;
}

.analytics_card_total {
  width: 100%;
  color: rgb(255, 255, 255);
  font-family: Montserrat;
  font-size: 27px;
}

@media screen and (max-width: 1450px) {
  .analytics_bg1 {
    height: calc(100vh - 70px);
  }

  .analytics_cards_bg {
    width: 90%;
    display: block;
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .analytics_card_bg {
    width: 100%;
    margin-bottom: 10px;
  }

  .analytics_card_name {
    font-size: 15px;
    padding-top: 10px;
    padding-bottom: 5px;
  }

  .analytics_card_number {
    width: 100%;
    font-size: 30px;
  }

  .analytics_card_total {
    width: 100%;
    font-size: 15px;
  }
}

@media screen and (max-width: 750px) {
  .analytics_bg1 {
    display: none;
    width: 90vw;
  }
}

.total_text {
  width: 100%;
  font-family: Montserrat;
  font-size: 25px;
  text-align: center;
  margin: 20px 0px 20px 0px;
}

.status {
  width: 100%;
  font-family: Montserrat;
  font-size: 25px;
  text-align: center;
  margin: 20px 0px 20px 0px;
}

.last_updated_text {
  width: 100%;
  font-family: Montserrat;
  font-size: 12px;
  text-align: right;
}
